\thispagestyle{empty}
{
\setlength{\unitlength}{1mm}
\begin{picture}(0.001,0.001)
%%\graphpaper(0,-280)(210,290)
%%\put(80,-15){\makebox(0,0){\LARGE\itshape Final draft version \today}}
\put(135,8){CERN--2013--004}
\put(135,3){29 July 2013}
%----
%%\put(-5,-40){\includegraphics[width=15cm]{CERNtitl.eps}}
\put(0,-40){\large\bf ORGANISATION EUROP\'EENNE POUR LA RECHERCHE NUCL\'EAIRE}
\put(0,-50){\huge\bf CERN}
\put(23.35,-50){\large\bf EUROPEAN ORGANIZATION FOR NUCLEAR RESEARCH}

%---
\put(18,-100){\LARGE\bfseries
            Handbook of LHC Higgs cross sections:}
\put(48,-110){\LARGE\bfseries
             3. Higgs Properties}
\put(9,-145){\Large\bfseries
             Report of the LHC Higgs Cross Section Working Group}
\put(117,-185){\Large Editors:}
\put(135,-185){\Large S.~Heinemeyer}
\put(135,-191){\Large C.~Mariotti}
\put(135,-197){\Large G.~Passarino}
\put(135,-203){\Large R.~Tanaka}

\put(70,-250){\makebox(0,0){GENEVA}}
\put(70,-255){\makebox(0,0){2013}}
\end{picture}
}
